RK-J - Feature #2886

getPurpleLinksinfoExtFull API
02/16/2023 05:35 AM - Ram Kordale

Status: Closed Start date: 05/15/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

getPurpleLinksinfoExtFull APl is same as getPurpleLinksinfoExt except that if input is to U or U&t=xs (i.e youtube video url starting

at x seconds or url without t parameter), provide information for the entire video.

As you know, when a video has multiple key moments starting at x1, x2,..., xn, we have documents with o-url as U&t=x1s,

U&t=x2s,..., U&t=x2s and perhaps for either U or U&t=0s.

This API should return purple links for all the above documents after deduplicating.

History

#1 - 02/16/2023 05:52 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 02/16/2023 08:49 AM - Venmuhilan B
- % Done changed from 0 to 50

#3 - 02/17/2023 03:29 AM - Venmuhilan B
- % Done changed from 50 to 90

#4 - 02/17/2023 05:56 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 02/23/2023 06:45 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 05/16/2023 07:39 AM - Ayush Khandelwal
- Status changed from Feedback to In Progress

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#7 - 05/30/2023 04:58 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#8 - 06/14/2023 10:23 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#9 - 06/22/2023 11:28 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 06/27/2023 02:47 AM - Ram Kordale
- Status changed from Feedback to Closed
